<bugID>1367385<Summary>Color the title bar by default on Mac</Summary><Description>+++ This bug was initially created as a clone of Bug #1367384 +++

Mockup: https://people-mozilla.org/~shorlander/projects/photon/Mockups/macOS.html</Description></bugID>